/* 
Theme Name: Harriet 2014
Description: Harriet teema 2014
Author: Darkgrove Design / Jan Yrlund
Author URI: http://www.darkgrove.net
Template: responsive
Version: 1.0.0

Tags: white, black, gray, light, custom-menu, custom-header, custom-background, one-column, two-columns, left-sidebar, right-sidebar, flexible-width, theme-options, threaded-comments, full-width-template, sticky-post, translation-ready, flexible-width, rtl-language-support



/* =Import Styles
-------------------------------------------------------------- */
@import url('../responsive/style.css');


	
/* =Start From Here
-------------------------------------------------------------- */





body {
        background: #000;
font-family: 'Roboto Condensed', sans-serif;
    color: #fff;
    font-size: 11px;
    margin: 0;
    padding-bottom: 10px;
    padding-top: 10px;
    text-rendering: optimizelegibility;
}






#container {
background: -moz-linear-gradient(top,  rgba(0,0,0,1) 1%, rgba(0,0,0,0.97) 4%, rgba(0,0,0,0.4) 60%, rgba(0,0,0,0.46) 71%, rgba(0,0,0,0.54) 87%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,rgba(0,0,0,1)), color-stop(4%,rgba(0,0,0,0.97)), color-stop(60%,rgba(0,0,0,0.4)), color-stop(71%,rgba(0,0,0,0.46)), color-stop(87%,rgba(0,0,0,0.54))); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(top,  rgba(0,0,0,1) 1%,rgba(0,0,0,0.97) 4%,rgba(0,0,0,0.4) 60%,rgba(0,0,0,0.46) 71%,rgba(0,0,0,0.54) 87%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(top,  rgba(0,0,0,1) 1%,rgba(0,0,0,0.97) 4%,rgba(0,0,0,0.4) 60%,rgba(0,0,0,0.46) 71%,rgba(0,0,0,0.54) 87%); /* Opera 11.10+ */

background: -ms-linear-gradient(top,  rgba(0,0,0,1) 1%,rgba(0,0,0,0.97) 4%,rgba(0,0,0,0.4) 60%,rgba(0,0,0,0.46) 71%,rgba(0,0,0,0.54) 87%); /* IE10+ */

background: linear-gradient(to bottom,  rgba(0,0,0,1) 1%,rgba(0,0,0,0.97) 4%,rgba(0,0,0,0.4) 60%,rgba(0,0,0,0.46) 71%,rgba(0,0,0,0.54) 87%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#8a000000',GradientType=0 ); /* IE6-9 */






    border: 1px solid #484848;
    border-radius: 0px 0px 0px 0px;
    box-shadow: 5px 4px 13px #000000;
    margin: 10px auto 0;
    max-width: 960px;
    padding: 0;

}



#wrapper {
    background: url("") repeat scroll 0 0 rgba(255, 255, 255, 0);
    border: 0 solid #E5E5E5;
    border-radius: 0px 0px 0px 0px;
    clear: both;
    margin: 0 auto;
    padding: 0;
    position: relative;
}

#featured {
    background-color: transparent;
    border: 0 solid #E5E5E5;
    padding-bottom: 0px;
    width: 93.894%;
}
.featured-title {
    color: #cacac4;
    font-family: 'kenyan_coffeeregular';
    font-size: 48px;
    letter-spacing: -1px;
    margin: 0 0 0px;
    padding-left: 80px;
    padding-top: 0px;
    text-align: center;
    text-shadow: 0.03em 0.03em #333333;
    text-transform: uppercase;
}

.featured-subtitle {
    text-align: center;
    text-shadow: 0.03em 0.03em #333333;
}
#featured-image {
    margin: 0px 0 0px;
 text-align: center;
}
#featured p {
    color: #FFFFFF;
    font-size: 28px;
    font-weight: bold;
    line-height: 42px;
    padding: 0 0px;
    text-align: center;
    padding-left: 80px;
}

a.blue {
    background-color: #7A1714;
    background-image: -moz-linear-gradient(center top , #FFFFFF, #A72A26);
    border: 1px solid #115290;
    color: #FFFFFF;
    text-shadow: 0 -1px 0 #115290;
}
a.blue:hover {
    background-color: #FFFFFF;
    background-image: -moz-linear-gradient(center top , #FFFFFF, #A52020);
    border: 1px solid #000000;
    color: #FFFFFF;
    text-shadow: 0 -1px 0 #115290;
}
.widget-wrapper {
    background-color: #000;
    border-color: #404040;
    border-radius: 0 0 0 0;
    margin: 7px;
    padding: 24px;
}

post #widgets .tagcloud, #widgets .textwidget {
    color: #FFFFFF;
    display: block;
    line-height: 1.5em;
    margin: 0;
    word-wrap: break-word;
    text-align: center;
}

#post {
    background: none repeat scroll 0 0 rgba(233, 230, 221, 0.7);
    border: 0 solid #E5E5E5;
    border-radius: 0 0 0 0;
    clear: both;
    margin: 0 auto 24px;
    padding: 10px 20px 20px;
    position: relative;
}
.post-data {
    clear: both;
    display: none;
    font-size: 12px;
    font-weight: 700;
    margin-top: 20px;
}
.postbackground {
    background: none repeat scroll 0 0 transparent;
    border: 0 solid #959595;
    border-radius: 0 0 0 0;
    margin: 0;
    padding-bottom: 0;
    padding-left: 15px;
}

/* =Hide whole post meta
-------------------------------------------------------------- */
/* =Hide "Posted on"
-------------------------------------------------------------- */

/* =Hide date
-------------------------------------------------------------- */

/* =Hide "by"
-------------------------------------------------------------- */
.byline {
    display: none;
}
/* =Hide author
-------------------------------------------------------------- */
.author {
    display: none;
}

#widgets {
    margin-top: 10px;
font-size: 12px;
}

.home-widgets {
    background: url("") repeat scroll 0 0 transparent;
    margin-top: 0;
    padding-left: 40px;
    padding-right: 20px;
    padding-top: 0;
}
#respond {
    background: transparent;
    border: 0px solid #E5E5E5;
    border-radius: 0 0 0 0;
    clear: both;
    margin: 15px 0 20px;
    padding: 10px 20px 50px;
}
#respond input {
    display: inline-block !important;
}
#respond label {
    float: left;
    min-width: 80px;
}
#respond .comment-form-url, #respond .form-allowed-tags {
    display: none !important;
}
#logo {
    float: none;
    margin-left: 0;
    margin-right: auto;
    max-width: 960px;
    padding-left: 0px;
height: 340px;
}
#content {
    background: none repeat scroll 0 0 rgba(255, 255, 255, 0);
    border: 0 solid #E5E5E5;
    border-radius: 0 0 0 0;
    margin-right: 15px;
    margin-top: 10px;
    padding: 0;
    margin-left: 20px;
    width: 600px;
}
#content-full {
    background: none repeat scroll 0 0 transparent;
    border: 0 solid #959595;
    border-radius: 0 0 0 0;
    font-size: 12px;
    margin-top: 10px;
    padding: 20px 0 0;
}
#content-archive {
    background: none repeat scroll 0 0 transparent;
    border: 0 solid #959595;
    border-radius: 0 0 0 0;
    margin-right: 15px;
    margin-top: 10px;
    padding: 0;
    margin-left: 20px;
    width: 600px;
}



.menu {
    background-color: transparent;
    background-image: url("images/menuback.png");
    background-repeat: no-repeat;
    border-bottom: 0 none;
    clear: both;
    color: #FFFFFF;
    height: 59px;
    margin: 0 auto;
    text-align: center;
    padding-left: 0px;
}
.menu a:hover {
}
.menu .current_page_item a, .menu .current-menu-item a {
    background: none repeat scroll 0 0 transparent;
    color: #FFFFFF;
}
.menu ul li a:hover, .menu li li a:hover {
}
.menu a {
    color: #cacac4;
    cursor: pointer;
    display: block;
    font-family: 'kenyan_coffeeregular';
    font-size: 26px;
    font-weight: normal;
    height: 24px;
    line-height: 25px;
    margin: 0;
    padding: 0 0.4em;
    position: relative;
    text-decoration: none;
    text-shadow: 2px 2px 0 #000000;
    text-transform: uppercase;
}
.menu a:hover {
    background-color: transparent;
    background-image: none;
    color: #FFFFFF;
    text-decoration: underline;
}
.menu li {
    display: inline-block;
    float: none;
}

.menu li li {
    display: block;
    text-align: left;
}

.menu li li a {
    display: block;
    float: none;
    text-align: left;
}

.menu ul {
    left: auto;
}

#some {
    margin: 0 auto;
    padding-right: 20px;
}
#logo {
    float: left;
    margin: 0;
    max-width: 960px;
}
#footer {
    color: #F0F0F0;
    font-size: 12px;
    height: 8px;
    margin: 5px auto;
    padding-top: 0;
    text-align: center;
}
wrapper #footer-wrapper {
    margin: 0;
    padding: 0;
}
.footer-menu {
    margin-left: 0;
    padding: 0;
}
.footer-menu li {
    display: inline;
    list-style-type: none;
}
.footer-menu li a {
    border-left: 1px solid #CCCCCC;
    color: #333333;
    padding: 0 8px;
}
.footer-menu li a:hover {
    color: #222222;
}
.footer-menu > li:first-child > a {
    border-left: medium none;
    padding: 0 8px 0 0;
}
.footerlinks {
    color: #FFFFFF;
    font-family: 'kenyan_coffeeregular';
    font-size: 15px;
    padding: 0;
    text-shadow: 0.02em 0.02em #000000;
}

#footerlogot {
    margin: 0 auto;
    text-align: center;
    padding-left: 0px;
}

#copyright {
    color: #B0B0B0;
    font-size: 11px;
    padding: 0px;
    text-shadow: 0.02em 0.02em #000000;
    margin-bottom: 20px;
}

#footer a {
    color: #CFCFCF;
    font-weight: 400;
}
#footer a:hover {
    color: #FFFFFF;
}
.navigation a {
	color: #cacac4;
	font-style: italic;
	padding: 4px 10px;
}
.navigation a:hover {
    color: #FFFFFF;
    text-decoration: none;
}
.navigation .previous {
    color: #FFFFFF;
    float: left;
}
.navigation .next {
    color: #FFFFFF;
    float: right;
}
.navigation .bracket {
    font-size: 36px;
}
a {
	color: #cacac4;
	font-weight: normal;
	text-decoration: none;
}
a:hover, a:focus, a:active {
    color: #FFFFFF;
    outline: 0 none;
    text-decoration: underline;
}
.post-title .post-21 {
    color: #FFFFFF;
	
}

.post-title {
    color: #FFFFFF;
	font-size:10px;
}

.page-template-blog-php .post-title {
    color: #FFFFFF;
}
.page-template-blog-excerpt-php .post-title {
    color: #FFFFFF;
}
ul {
    color: #FFFFFF;
    list-style-type: disc;
}

h1 {
	color: #cacac4;
	font-family: 'kenyan_coffeeregular';
	font-size: 24px;
	font-weight: normal;
	line-height: 0;
	margin-bottom: 0;
	padding-left: 0;
	padding-right: 0;
	text-shadow: 0.02em 0.02em #000000;
}
h1, h2, h3, h4, h5, h6, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
    font-weight: normal;
    line-height: 1em;
    word-wrap: break-word;
}

.page-template-blog-php .post-title {
    display: block;
}
h1 a {
    color: #cacac4;
    font-family: 'kenyan_coffeeregular';
    font-size: 23px;
    font-weight: normal;
    line-height: 1.1em;
    padding-left: 0px;
    text-shadow: none;
}
.widget-title {
    color: #cacac4;
    font-family: 'kenyan_coffeeregular';
    font-size: 20px;
    font-weight: normal;
    line-height: 1.1em;
    text-align: center;
    text-shadow: none;
}
.widget-title-home h3 {
    color: #cacac4;
    font-family: 'kenyan_coffeeregular';
    font-size: 26px;
    font-weight: normal;
    line-height: 0.2em;
    padding-left: 0px;
    text-align: center;
    text-shadow: none;
}


.post-otsikko {
    color: #cacac4;
    font-family: 'kenyan_coffeeregular';
    font-size: 24px;
    font-weight: normal;
    line-height: 1.1em;
    padding-left: 20px;
    text-shadow: none;
}
h2 {
    color: #cacac4;;
    font-family: 'kenyan_coffeeregular';
    font-size: 23px;
    line-height: 0;
    text-shadow: 0.02em 0.02em #000000;
}

h3 {
	color: #cacac4;
	font-family: 'kenyan_coffeeregular';
	font-size: 16px;
	margin-bottom: 0;
	margin-top: 0;
	text-shadow: 0.02em 0.02em #000000;
}
h4 {
	color: #cacac4;
	font-family: 'kenyan_coffeeregular';
	font-size: 34px;
	font-variant: normal;
	margin-bottom: 8px;
	margin-top: 0;
	text-shadow: 0.02em 0.02em #000000;
}
h6 {
    font-size: 1em;
    margin-bottom: 1.285em;
    margin-left: 40px;
    margin-top: 1.285em;
}
.post-data {
	clear: both;
	color: #cacac4;
	font-size: 12px;
	font-weight: 700;
	margin-top: 20px;
	padding-left: 20px;
}
.post-data a {
    color: #CCCCCC;
}

#content-archive h1 {
    color: #cacac4;
    font-family: 'kenyan_coffeeregular';
    font-size: 17px;
    font-weight: normal;
    line-height: 0;
    margin-bottom: 0;
    padding-left: 20px;
}

.post-entry {
    clear: both;
    font-size: 14px;
    padding-left: 20px;
    padding-right: 0px;
    padding-top: 0;
}

.post-meta {
    clear: both;
    color: #999999;
    font-size: 10px;
    margin-bottom: 10px;
    padding-left: 20px;
    padding-right: 20px;
}
.post-meta a hover {
    color: #FFFFFF;
}
.post-meta a {
    color: #CFCFCF;
}
.post-edit {
    clear: both;
    color: #CCCCCC;
    display: block;
    font-size: 12px;
    margin: 1.5em 0;
    padding-left: 20px;
}
.post-search-terms {
    clear: both;
}
.comments-link {
    font-size: 9px;
}
th, td, table {
    border: 0 solid #DDDDDD;
}
.title-404 {
    padding-bottom: 20px;
}
area, textarea {

	background-color: #000;
	border-color: #333;
	border-image: none;

	border-style: solid;
	border-width: 1px;

	height: auto;
	margin: 0;
   box-shadow: 0 0px 0 #FFFFFF, 0 1px 1px rgba(0, 0, 0, 0.2) inset;
	overflow: auto;
	padding: 8px 10px;
	width: 80%;
}
button, a.button, input[type="reset"], input[type="button"], input[type="submit"] {
    background-color: #F9F9F9;
    background-image: -moz-linear-gradient(center top , #F9F9F9, #606060);
    border: 0 solid #DDDDDD;
    border-radius: 2px 2px 2px 2px;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3) inset;
    color: #333333;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    font-weight: 700;
    line-height: 20px;
    margin: 0;
    padding: 4px 10px;
    text-decoration: none;
    text-shadow: 0 1px 0 #FFFFFF;
    vertical-align: middle;
    white-space: nowrap;
}
.commentlist li {
    background-color: rgba(36, 26, 0, 0.7);
    border-radius: 0 0 0 0;
    margin: 30px;
    margin-left: 40px;
}
.commentlist ol {
    list-style: decimal outside none;
}

.commentlist {
    border-bottom: 0px solid #E5E5E5;
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
.commentlist ol {
    list-style: decimal outside none;
}

.commentlist .bypostauthor {
}
.commentlist li cite {
    color: #919191;
    font-size: 1.1em;
    font-style: normal;
    font-weight: 400;
}
.commentlist li.alt {
    background: none repeat scroll 0 0 #4F332F;
}
.commentlist .children {
    list-style: none outside none;
    margin-left: 10px;
    padding: 10px;
}
.commentlist .avatar {
    border-radius: 2px 2px 2px 2px;
    float: left;
    margin-right: 10px;
    padding: 0;
    vertical-align: middle;
}
.comment-author .fn {
}
.comment-author .says {
    color: #FFFFFF;
}
.comment-body .comment-meta {
    color: #FFFFFF;
    display: inline-block;
    margin: 0;
    padding: 0;
    text-align: left;
}
.comment-body .comment-meta a {
    font-size: 12px;
}
.comment-body {
    clear: both;
    padding: 10px;
}
.comment-body p {
    clear: both;
}
.comment-body .reply {
}



#header .social-icons {
    float: right;
    list-style: none outside none;
    margin: -35px 0 0;
}
#header .yelp-icon, #header .vimeo-icon, #header .youtube-icon, #header .twitter-icon, #header .facebook-icon, #header .linkedin-icon, #header .rss-feed-icon, #header .instagram-icon, #header .pinterest-icon, #header .foursquare-icon, #header .google-plus-icon, #header .stumble-upon-icon {
    display: inline;
    margin: 1px;
    padding-left: 3px;
}
option {
    background-color: #E4DEDA;
    color: #B22222;
    font-size: 8pt;
    padding: 0 0.4em;
}
button, input, select {
    border: 1px none #FFFFFF;
    font-size: 8pt;
    overflow: visible;
    vertical-align: baseline;
    width: auto;
}

    margin: 0 auto;
    text-align: center;
    padding-left: 0px;

input, textarea {
    padding: 0.3em 0.4em 0.15em;
    color: #fff;
}

select, input[type="text"], input[type="password"] {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    -moz-box-sizing: border-box;
    background-color: #E4DEDA;
    border-color: #FFFFFF #FFFFFF #CCCCCC;
    border-image: none;
    border-radius: 0 0 0 0;
    border-style: solid;
    border-width: 1px;
    box-shadow: 0 1px 0 #FFFFFF, 0 1px 1px rgba(0, 0, 0, 0.2) inset;
    margin: 0;
    outline: medium none;
    padding: 1px 4px;
    vertical-align: middle;
    width: 30%;
}
label {
    display: inline-block;
    font-weight: normal;
    padding: 2px 0;
}
a.green {
    background-color: #999999;
    background-image: -moz-linear-gradient(center top , #E3B1AF, #7A1714);
    border: 1px solid #963E3B;
    color: #FFFFFF;
    text-shadow: 0 -1px 0 #1D5837;
}
a.green:hover {
    background-color: #CCCCCC;
    background-image: -moz-linear-gradient(center top , #FFFFFF, #7A1714);
    border: 1px solid #963E3B;
    color: #FFFFFF;
    text-shadow: 0 -1px 0 #1D5837;
}
table {
    height: 100%;
    margin: 0 0 20px;
    padding: 0;
    width: 100%;
}
p {
    margin-top: 0;
    padding: 0;
}
td {
    margin: 0;
    padding: 0;
}


post
img {
    border: 0 none;
    margin: 0;
    padding: 0;
}
.floatleft {
    border: 0 none;
    float: left;
    margin: 0;
    padding: 0;
}
#main {
    margin: 0 auto;
    padding: 0;
    width: 710px;
}
#middle {
    margin-bottom: 0;
    padding: 0;
}
div.levy {
    font-size: 12px;
    margin: 0 0 0;
    padding-bottom: 0;
    margin-left: 20px;
}
* html div.levy {
    padding-bottom: 0;
}
.levy ul {
    list-style-type: none;
}
div.teos {
    color: #cacac4;
    font-family: 'kenyan_coffeeregular';
    font-size: 20px;
    margin-bottom: 4px;
    margin-top: 30px;
    margin-left: 20px;
}
div.kansi {
    float: left;
    margin-top: 7px;
    width: 210px;
}
div.biisit {
    float: left;
    font-size: 80%;
    line-height: 1.3em;
    margin-left: 20px;
    width: 385px;
}
div.biisit2p {
    float: left;
    font-size: 100%;
    line-height: 1.3em;
    margin-left: 45px;
    width: 300px;
}
ul.biisit {
    border: 0 none;
    margin: 0;
    padding: 0;
    font-size: 13px;
}
ul.biisit li {
    margin-top: 0.0em;
}table.singlet {
    background-color: #FFFFFF;
    border: 0 none;
    font-size: 90%;
    margin: 0 20px 20px 30px;
    width: 500px;
}
table.singlet td {
    background-color: #FFFFFF;
    border-bottom: 1px solid #CCCCCC;
    font-size: 110%;
    margin: 0;
    padding: 0;
}
table.singlet td.vali {
    background-color: #FFFFFF;
    font-size: 8px;
    padding: 0;
}
span.aktiivinen {
    color: #333333;
    font-weight: normal;
}



/* =Media Print
    If you're working on a Child Theme, make sure that all
	media queries are included in your style.css
-------------------------------------------------------------- */
@media print {

    h1 {
	    page-break-before: always;
    }

    h1,  h2,  h3,  h4,  h5,  h6 {
	    page-break-after: avoid;
    }

    ul,  ol,  dl {
	    page-break-before: avoid;
    }
}

/*	Retina (HiDPI) Display
    http://www.quirksmode.org/blog/archives/2013/06/devicepixelrati.html
-------------------------------------------------------------- */
@media 
    only screen and (-moz-min-device-pixel-ratio:1.5), 
    only screen and (-o-min-device-pixel-ratio:3/2), 
    only screen and (-webkit-min-device-pixel-ratio:1.5), 
    only screen and (min-device-pixel-ratio:1.5) {
    
    body {}
}

/* =Responsive (Mobile) Design
-------------------------------------------------------------- */
@media screen and (max-width: 980px) {

    body {}
	
    .grid, 
	.grid-right {
	    float: none;
    }
	
	#featured-image .fluid-width-video-wrapper {
	    margin: 20px 0 0 0;
    }
	
	.home #widgets {
		margin-top: 40px;
	}
    
    .top-widget,
    .home .top-widget {
        margin-top: 0 !important;
    }
    
    .hide-980 {
        display: none;
    }
    
    .show-980 {
        display: block;
    }
    
}

@media screen and (max-width: 650px) {

    body {}

    #logo {
	    float: none;
        margin: 0;
	    text-align: center;
height: auto;
    }

    .grid, 
	.grid-right {
	    float: none;
    }

	#featured-image .fluid-width-video-wrapper {
	    margin: 20px 0 0 0;
    }

#featured {
    background-color: transparent;
    border: 0 solid #e5e5e5;
    padding-bottom: 0;
    width: auto;
    text-align: center;
}

.featured-title {
    color: #cacac4;
    font-family: "kenyan_coffeeregular";
    letter-spacing: -1px;
    margin: 0;
    padding-top: 0;
    text-align: center;
    text-shadow: 0.03em 0.03em #333333;
padding-left: 0;
}
    
#featured p {
    color: #ffffff;
    font-size: 28px;
    font-weight: bold;
    line-height: 42px;
    padding: 0;
    text-align: center;
}
    
.home-widgets {
    background: url("") repeat scroll 0 0 transparent;
    margin-left: 0;
    margin-right: auto;
    margin-top: 0;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
    text-align: center;
}


    .top-widget {
        float: none;
        margin: 0 auto 10px auto;
        position: relative;
        text-align: center;
        width: auto;
    }
    
    .top-widget .widget-title {
        text-align: center;
    }
	
    .js .menu,
	.js .sub-header-menu {
		display: none;
	}
	
	.top-menu, 
	.footer-menu li {
	    float: none;
        font-size: 11px;
	    text-align: center;
    }
	
	.tinynav {
        display: block;
    }
    
    .sb-holder {
        display: block;
    }
    
    #author-meta {
        padding: 20px;

 }

    }
    
    .hide-650 {
        display: none;
    }
    
    .show-650 {
        display: block;
    }
    
    #footer {
	    text-align: center;
    }

    #header .social-icons {
        padding-bottom: 10px;
	    text-align: center;
    }
}

@media screen and (max-width: 480px) {

    body {}

    #logo {
	    float: none;
	    text-align: center;
height: auto;
    }

    .grid, 
	.grid-right {
	    float: none;
    }
	
	#featured-image .fluid-width-video-wrapper {
	    margin: 20px 0 0 0;
	}
	
	.featured-title {
	    font-size: 40px;
	    padding: 40px 20px 0 20px
    }
    
    .featured-subtitle {
        font-size: 24px;
    }
    
    .navigation .next,
    .navigation .previous {
        display: block;
        margin: 0 auto;
        text-align: center;
    }


	
    .menu ul, 
	.menu li, 
	.top-menu, 
	.footer-menu li, 
	.sub-header-menu li {
	    float: none;
	    text-align: center;
        text-rendering: optimizeSpeed;
    }
	
    .hide-480 {
        display: none;
    }
    
    .show-480 {
        display: block;
    }
    
    #footer {
	    text-align: center;
    }

    #header .social-icons {
	    text-align: center;
    }
}

@media screen and (max-width: 320px) {
    
    body {}
	
	#featured p {
	    font-size: 12px;
		line-height: 1.5em;
    }

    .featured-title {
	    font-size: 35px;
    }
	
	.featured-subtitle {
		font-size: 15px;
	}

    .call-to-action a.button {
	    font-size: 14px;
	    padding: 7px 17px;
    }


    .hide-320 {
        display: none;
    }
    
    .show-320 {
        display: block;
    }
}

@media screen and (max-width: 240px) {
    
    body {}
	
	#featured p {
	    font-size: 11px;
		line-height: 1.5em;
    }

    .featured-title {
	    font-size: 20px;
    }
	
	.featured-subtitle {
		font-size: 11px;
	}

    .call-to-action a.button {
	    font-size: 12px;
	    padding: 5px 15px;
    }
    
    .top-widget area,
    .top-widget select,
    .top-widget textarea,
    .top-widget input[type="text"], 
    .top-widget input[type="password"] {
        width: 75%;
    }
    
    .hide-240 {
        display: none;
    }
    
    .show-240 {
        display: block;
    }
}




@font-face {
    font-family: 'kenyan_coffeeregular';
    src: url('fonts/kenyan_coffee_rg-webfont.eot');
    src: url('fonts/kenyan_coffee_rg-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/kenyan_coffee_rg-webfont.woff') format('woff'),
         url('fonts/kenyan_coffee_rg-webfont.ttf') format('truetype'),
         url('fonts/kenyan_coffee_rg-webfont.svg#kenyan_coffeeregular') format('svg');
    font-weight: normal;
    font-style: normal;

}


#mixplayer {
    background-color: transparent;
    margin-top: 0px;
    opacity: 0.6;
}

/*The last 29 days of the month are the hardest."- Nikola Tesla*/